/* 

Theme Name: MorganPowellMusic.com Website 2015
Description: Child theme based on Responsive
Author: Rachel Robbins @ Pixel Mountain Web Design
Version: 1
Template: responsive

Version: 3.0.5

*/

@import url('../responsive/style.css');

body {
	color: #4F4B4A;	
}

a {
	color: #CA7C2D;
	font-weight: bold;
}

a:hover {
	color: #CA7C2D;
	text-decoration: underline;
}

div#container {
    margin: 0 auto;
}

header {
	min-height: 165px;
	border: 6px solid #A6B594;
	background-color: #857D7E;
	background-image: url("http://www.morganpowellmusic.com/images/hdr_mp_tromb2007_black_filler_bkgrnd.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #847c7f;
}

#logo {
	width: 100%;
	background: url(http://www.morganpowellmusic.com/images/logo-bkgrnd-trombone3.jpg) no-repeat right top;
}

@media screen and (max-width: 650px) {
	#logo {
		background: none;
		/* background: url(http://www.morganpowellmusic.com/images/logo-bkgrnd-trombone3_sm.jpg) no-repeat right top; */
	}
}

div#header ul#menu-bandmenu {
	/* background-color: #857D7E;
	text-align: right; */
}

#header #menu-bandmenu a {
	/* color: #FEC46C;
	background-color: #857D7E;
	border-left: none;
	border-right: 2px solid #3d3d3d;
	font-weight: bold;
	height: 20px;
	padding: .2em 1em .7em 1em; */
}

#header #menu-bandmenu li {
	/* padding-top: .5em;
	padding-bottom: .5em; */
}

.site-name {
	text-align: left;
	margin: 0;
	padding: .5em 0 0 .5em;
}

.site-name a {
	margin: 0;
	padding: 0;
	font: bold 16pt Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.site-name a:hover {
	text-decoration: none;
}

.site-description {
	margin-left: 7em;
	font-size: 16px;
	max-width: 10em;
	text-align: center;
	color: #dddddd;
	font-weight: bold;
	font-style: italic;	
}

.main-nav a:hover {
	text-decoration: none;
}

.main-nav, .js .main-nav {
	margin: 0 0 0 102px;
	padding-left: 0;
}

.menu-item-has-children::after {
	content: none;
}

.menu a {
	height: 40px;
	line-height: 40px;	
}

.js .main-nav #responsive_current_menu_item {	
	padding: 10px 40px 10px 10px;	
}

.js .main-nav a#responsive_menu_button {
	margin-top: 5px;	
}

div#wrapper {
	border: 6px solid #A6B594;
	background-color: #FCF8EF;
	border-radius: 0;
}

div#content, div#content-full {
	margin-top: 1em;
	min-height: 400px; /* prevents background image being cut off if page content missing or very brief */
}

div#content {
	background-image: url("http://www.morganpowellmusic.com/images/content_bkgrnd2.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}

.centered {
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
}

/* Remove Morgan background photo from band pages */

.page-id-79 div#content, .parent-pageid-79  div#content { /* Targets Band page and its child pages */
	background-image: none;
}

.parent-pageid-11 div#content, .parent-pageid-13 div#content, .parent-pageid-15 div#content, .parent-pageid-17 div#content, .parent-pageid-19 div#content, .parent-pageid-22 div#content { /* Targets the child pages of each band page */
	background-image: none;
}

/* Change/remove header background image on band pages */

.page-id-11 div#header, .parent-pageid-11 div#header, .page-id-186 div#header { /* Tone Road Ramblers and child pages */
	background-image: url("http://morganpowellmusic.com/images/hdr_bkgrnd_trr4.jpg");	
}

.page-id-13 div#header, .parent-pageid-13 div#header, .page-id-269 div#header { /* Jazz Quintet and child pages */
	background-image: url("http://morganpowellmusic.com/images/hdr_bkgrnd_jq1d.jpg");	
}

.page-id-15 div#header, .parent-pageid-15 div#header, .page-id-280 div#header { /* Boneyard Jazz Quintet and child pages */
	background-image: url("http://morganpowellmusic.com/images/hdr_bkgrnd_bjq3b.jpg");	
}

.page-id-17 div#header, .parent-pageid-17 div#header, .page-id-290 div#header { /* Traditional Jazz Orchestra and child pages */
	background-image: url("http://morganpowellmusic.com/images/hdr_bkgrnd_tjo2.jpg");	
}

.page-id-19 div#header, .parent-pageid-19 div#header { /* Spinnin' Slidin' Scratchin' and child pages */
	background-image: url("http://morganpowellmusic.com/images/hdr_bkgrnd_sss.jpg");	
}

.page-id-22 div#header, .parent-pageid-22 div#header, .page-id-475 div#header { /* Jazz Sextet the Champaign Connection and child pages */
	background-image: url("http://morganpowellmusic.com/images/hdr_bkgrnd_jscc.jpg");	
}

.page-id-22 div#logo, .parent-pageid-22 div#logo, .page-id-475 div#logo { /* #logo background for Jazz Sextet the Champaign Connection and child pages */
	/* background: url(http://www.morganpowellmusic.com/images/logo-bkgrnd-jscc.jpg) no-repeat right top; */
}

/* On mobile screens, on band pages with no header, move the responsive menu over to the left to eliminate the gap */

@media screen and (max-width: 650px) {
	.page-id-11 .main-nav, .parent-pageid-11 .main-nav, .page-id-186 .main-nav {
		margin: 0;
		padding-left: 0;
	}
}

body.home h1.entry-title {
	display: none;
}

.home.blog .wp-post-image {
    float: left;
    width: 250px;
    margin: 5px 20px 20px 0;
}

.author-gravtar .avatar {
    margin: 0 3px;
}

@media screen and (max-width: 650px) {	
	h1.entry-title.post-title {
		display: none !important;
	}
}

h1.entry-title {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;	
}

h3 {
	font-size: 1em;
	margin-bottom: 0;	
}

h3 + p {
	margin-top: 0;
}

div#widgets {
	margin-top: 10px;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border: 6px solid #FEC46C;
	color: #ffffff;
	background-color: #857D7E;
	border-radius: 0;
}

div#widgets p {
	margin: 1em 0 0 0;
}

ul#menu-bandmenu.menu-widget {
	margin: 0;
	padding: 0;
}

div.widget_nav_menu li {
	padding: 5px 0 5px 0;
	border-bottom: dashed white 2px;
	list-style-type: none;
}

div#widgets a, div.widget_nav_menu a {
	color: #FEC46C;
	font-weight: bold;
}

div#widgets a:hover, div.widget_nav_menu a:hover {
	text-decoration: underline;
}

.widget-wrapper {
    background-color: transparent;
    border: none;
    border-radius: 0;
    margin: 0px 0px 20px 0;
    padding: 10px 20px 0 20px;
}

.albumname {
	font-style: italic;
	font-weight: bold;
}
.songtitle {
	font-weight: bold;
	font-style: italic;
	color: #808C73;
}



/* Styles for Bandmenu (Sub-header)
-------------------------------------------------------------- */
#menu-bandmenu.sub-header-menu {
	clear: both;
	margin: 0 auto;
	background-color: #CA7C2D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CA7C2D), to(#FEC46C));
	background-image: -webkit-linear-gradient(top, #CA7C2D, #FEC46C);
	background-image: -moz-linear-gradient(top, #CA7C2D, #FEC46C);
	background-image: -ms-linear-gradient(top, #CA7C2D, #FEC46C);
	background-image: -o-linear-gradient(top, #CA7C2D, #FEC46C);
	background-image: linear-gradient(top, #CA7C2D, #FEC46C);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CA7C2D, endColorstr=#FEC46C);
}

#menu-bandmenu.sub-header-menu,
#menu-bandmenu.sub-header-menu ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu-bandmenu.sub-header-menu li {
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	margin: 0;
	padding: 0;
	border: 0;
	width: 125px;
	/* height: 60px; */
	text-align: center;
}

#menu-bandmenu.sub-header-menu li:hover {
	z-index: 10000;
	white-space: normal;
}

#menu-bandmenu.sub-header-menu li li {
	float: none;
	background: #FCF8EF;
	width: auto;
	text-align: left;
}

#menu-bandmenu.sub-header-menu li li a {
	color: #666;	
}

#menu-bandmenu.sub-header-menu ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}

#menu-bandmenu.sub-header-menu li:hover > ul {
	visibility: visible;
	top: 100%;
}

#menu-bandmenu.sub-header-menu li li:hover > ul {
	top: 0;
	left: 100%;
}

#menu-bandmenu.sub-header-menu:after,
#menu-bandmenu.sub-header-menu ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	overflow: hidden;
	height: 0;
	content: ".";
}

#menu-bandmenu.sub-header-menu,
#menu-bandmenu.sub-header-menu ul {
	min-height: 0;
}

#menu-bandmenu.sub-header-menu ul,
#menu-bandmenu.sub-header-menu ul ul {
	margin: 0;
	padding: 0;
}

#menu-bandmenu.sub-header-menu ul li a:hover,
#menu-bandmenu.sub-header-menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

#menu-bandmenu.sub-header-menu ul {
	width: auto;
	min-width: 15em;
	margin-top: 1px;
}

#menu-bandmenu.sub-header-menu a {
	display: block;
	position: relative;
	height: auto;
	margin: 0;
	padding: 8px 0.9em 3px 0.9em;
	/* border-left: 1px solid #CA7C2D; */
	color: #fff;
	/* text-shadow: 0 -1px 0 #000; */
	font-size: 13px;
	font-weight: 700;
	line-height: 15px;
	text-decoration: none;
	cursor: pointer;
}

#menu-bandmenu.sub-header-menu > li > a:hover {
	color: #fff;
	background-color: #91511D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#91511D), to(#FEC46C));
	background-image: -webkit-linear-gradient(top, #91511D, #FEC46C);
	background-image: -moz-linear-gradient(top, #91511D, #FEC46C);
	background-image: -ms-linear-gradient(top, #91511D, #FEC46C);
	background-image: -o-linear-gradient(top, #91511D, #FEC46C);
	background-image: linear-gradient(top, #91511D, #FEC46C);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#91511D, endColorstr=#FEC46C);
}

ul#menu-bandmenu.sub-header-menu > li:hover {
	color: #fff;
	background-color: #FEC46C;
}

#menu-bandmenu.sub-header-menu .current_page_item > a,
#menu-bandmenu.sub-header-menu .current-menu-item > a {
	background-color: #CA7C2D;
	/* height: 53px; */
}

#menu-bandmenu.sub-header-menu li .current_page_item > a,
#menu-bandmenu.sub-header-menu li .current-menu-item > a {
	background-color: #FEC46C;	
}


.front-page #menu-bandmenu.sub-header-menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;

	filter: none;
}

.ngg-galleryoverview {
	text-align:center;
}
.ngg-gallery-thumbnail-box {
	float: none !important;
	display: inline-block;
	height: auto;
	vertical-align: top;
	padding-bottom: 1em;
}

.ngg-gallery-thumbnail-box span {
	width: 225px;
	text-align: center;
}


/* MPmusic.com specific styles */

.itemheading {
	font-style: italic;
	font-weight: bold;
}

.quotesource {
	font-style: italic;
	font-size: .9em;
	padding-left: 30px;
}

.wp-caption {
	background: transparent;
	border: 0;
}

.fluid-width-video-wrapper {
	/* padding-top: 1em !important; */	
}

@media screen and (max-width: 480px) {
	
	.site-name { 
		font-size: 1.2em;
	}
	
	.site-name a { 
		font-size: 1em;
	}
	
	div#content {
		background-image: none;
	}
	
	.alignright, .alignleft {
		float: none;
		margin: 1em auto;
		display: block;
	}
	.home.blog .wp-post-image {
	    float: none;
	    width: auto;
	    margin: 15px auto;
	}
}


@media screen and (max-width: 650px) {
	
	#container {
		padding: 0;
	}
	
	 .js .main-nav .menu { /* Attempt to style responsive menu to fit full width of page */
		left: -115px;
		padding-right: 121px;
		background: #ffffff;
		width: 100%;
	}
	
	.main-nav .menu li li {
		display: none;
	}
	
	#menu-item-421 li {
		display: block !important;
	}
	
	#menu-bandmenu { /* Hides regular Bands menu (aka "Sub-Header Menu") on smaller screens */
		display: none !important;	
	}
}

/* Attempt to make band menu responsive */

@media screen and (min-width: 651px) {
	#menu-item-421 { /* Hides Bands menu item in main-nav on larger screens */
		display: none;
	}	
}	

/* Hides author meta paragraph on Event Organiser posts */

.single-event .post-meta {
	display: none;
}

.post-entry {
	overflow: auto;
}

.copyright {
    text-align: center;
}

.powered {
    text-align: center;
}